Subject: Dr. Pope's Notes

From: Linda Gudgel Finnell <[email-masked]>
Date: Sun, 3 Aug 2014 20:22:22 -0400

Hi Folks,

I have had the worst time trying to get all 6 pages of this document
transcribed from Dr. Pope's notes.  It's this gmail account.  Twice I
moved my cursor over the "send" icon and it sent it.  I did not click
on it, just moved the cursor doing something else.  So I now finally
have it in draft mode and as soon as I can read over it and make sure
I have it correct I will send it to you guys in it's entirety.

There are lots of questions I have also but we will iron this out later.

Got a call yesterday from Mia Fleegle who is coming through KY from GA
and we are getting together Wednesday for lunch and a little research
at the History Center in Frankfort.  It will be great to see her!

Thanks for your patience.
Linda
from Kentucky,